/*
 *  for MB9BF618T on FRK-FM3
 * 
 *   Copyright (C) by Y.Ishioka.
 */

#ifndef   _ADC_H_
#define   _ADC_H_


void  adc_init( void ) ;
int  adc_start( int port ) ;
unsigned int  adc_read( int port ) ;


#endif /* _ADC_H_ */
